.main .inner{
    padding: 26px;
    display: flex;
    justify-content: space-between;
}
.main .left{
    width: 1200px;
    height: 778px;
    background-color: #11151E;
    border-radius: 4px;
    box-shadow: 0px 3px 6px #00000029;
    position: relative;
    background-image: url(/public/img/ab_bg.png);
    background-size: 100%;
}
.sec .left{
    background-image: url(/public/img/cd_bg.png);
}
.thir .left{
    background-image: url(/public/img/ef_bg.png);
}
.main .position_wrap{
    width: 100%;
    height: 100%;
    position: relative;
}
.main .mark01,
.main .mark02{
    font-size: 76px;
    font-family: 'Roboto';
    color: rgba(255,255,255,.12);
    position: absolute;
}
.main .mark01{
    top: 21%;
    left: calc(50% - 24px);
}
.main .mark02{
    bottom: 21%;
    left: calc(50% - 24px);
}
.main .position_wrap .empl{
    height: 27px;
    border-radius: 4px;
    background-size: 11px;
    background-position: 13px center;
    display: inline-block;
    position: absolute;
    cursor: pointer;
}
.main .position_wrap .empl p{
    font-size: 13px;
    line-height: 27px;
    padding: 0 14px 0 28px;
    font-weight: 500;
}
.main .position_wrap .empl_1f{
    background-color: #E91E6320;
    color: #E91E63;
    background-image: url(/public/img/empl02.png);
    top: 50px;
    left: 100px;
}
.main .position_wrap .empl_2f{
    background-color: #4CAF5020;
    color: #4CAF50;
    background-image: url(/public/img/empl03.png);
    top: 35px;
    left: 105px;
    width: 65px;

}
.main .position_wrap .empl_3f{
    background-color: #5c77ff20;
    color: #5C77FF;
    background-image: url(/public/img/empl01.png);
    top: 70px;
    left: 105px;
    width: 65px
}

.side-div .side .empl_1f {
    top:10px;
    left: 75px;
}
.side-div .side.rightTop {
    position: relative;
    height: 180px
}
.side-div .side.rightTop .empl_1f {
    top: 130px;
    left: 20px;
}
.side-div .side.rightTop2 .empl_1f {
    top: 30px;
    left: 0px;
}
.side-div .side.rightTop .empl_2f {
    top: 130px;
    left: 20px;
}
.side-div .side.rightTop2 .empl_2f {
    top: 130px;
    left: 20px;
}
.side-div .side.rightTop .empl_3f {
    top: 150px;
    left: 20px;
}
.side-div .side.rightTop2 .empl_3f {
    top: 150px;
    left: 20px;
}
.side-div .side.right2 {
    position: relative;
    height: 160px
}
.side-div .side.right2 .empl_1f {
    position:absolute;
    top: 50px;
    left: 0;
    width: 65px
}
.side-div .side.rightBottom {
    position: relative;
}
.side-div .side.rightBottom2 {
    position: relative;
    height: 140px;
}

.side-div .side.rightBottom .empl_1f {
    position:absolute;
    top: 50px;
    left: 15px;
    width: 65px
}

.side-div .side.leftTop {
    position: relative;
    height: 200px;
}
.side-div .side.leftTop .empl_1f {
    top: 130px;
    left: 70px;
}
.side-div .side.leftTop .empl_2f {
    top: 130px;
    left: 70px;
}
.side-div .side.leftTop .empl_3f {
    top: 150px;
    left: 70px;
}

.side-div .side.leftTop2 .empl_2f {
    top: 0px;
    left: 70px;
}
.side-div .side.leftTop2 .empl_3f {
    top: 40px;
    left: 75px;
    width: 60px;
}
.side-div .side.left2 {
    position: relative;
    height: 140px
}
.side-div .side.left2 .empl_1f {
    position:absolute;
    top: 35px;
    left: 70px;
    width: 65px
}
.side-div .side.leftBottom {
    position: relative;
}
.side-div .side.leftBottom2 {
    position: relative;
    height: 135px
}
.side-div .side.leftBottom .empl_1f {
    top: 45px;
    left: 70px;
}
.side-div .side.left2 {
    position: relative;
}
.side-div .side.left2 .empl_1f {
    position:absolute;
    top: 90px;
    left: 70px;
    width: 65px
}

.top-div .top .empl {
    top: 40px;
    left: 130px
}
.top-div .top .empl_3f {
    top: 70px;
}
.top-div .top2 .empl {
    top: 35px;
    left: 75px;
}
.top-div .top2 .empl_3f {
    top: 60px;
    left: 75px;
}
.top-div .top2.div-45Q .empl {
    left: 40px;
}
.side-div .side.rightTop.div-45R .empl {
    left: 0px;
}
.top-div .bottom.div-45G .empl {
    left: 130px;
}
.top-div .bottom.div-45G .empl_3f {
    top: 60px;
}
.top-div .bottom.div-45H .empl {
    left: 130px;
}
.top-div .bottom.div-45H .empl_3f {
    top: 60px;
}
.top-div .bottom.div-45I .empl {
    left: 130px;
}
.top-div .bottom.div-45I .empl_3f {
    top: 60px;
}
.top-div .bottom.div-45J .empl {
    left: 130px;
}
.top-div .bottom.div-45J .empl_3f {
    top: 60px;
}
.side-div .side.rightTop2.div-45F .empl {
    left: 0px;
}
.side-div .side.rightTop2.div-45F .empl_3f {
    left: 0px;
    top:60px
}
.side-div .side.left2.div-46A .empl {
    left: 75px;
    top: 30px
}
.side-div .side.left2.div-46A .empl_3f {
    left: 76px;
    top:60px
}
.top-div .bottom .empl {
    left: 130px;
}
.side-div .side.right2.div-45K .empl {
    left: 0px;
}
.side-div .side.right2.div-45K .empl_3f {
    left: 0px;
}
.bottom-div .top .empl {
    left: 130px;
}
.side-div .side.rightBottom .empl {
    left: 0px;
}
.bottom-div .top2.div-46P .empl {
    left: 75px;
}
.bottom-div .top2.div-46P .empl_3f {
    top: 60px;
}
.bottom-div .top2.div-46Q .empl {
    left: 50px;
}
.bottom-div .top2.div-46Q .empl_3f {
    top: 60px;
}
.bottom-div .bottom .empl {
    left: 135px;
}
.bottom-div .bottom .empl_3f {
    top: 40px;
}

.top-div .top .empl_1f {
    top: 45px;
    left: 135px;
}
.top-div .bottom .empl_1f {
    top: 30px;
    left: 135px;
}

.bottom-div .top .empl_1f {
    top: 35px;
    left: 135px;
}
.bottom-div .bottom .empl_1f {
    top: 10px;
    left: 135px;
}

.main .position_wrap .empl .popup.active{
    display: block;
}
.main .position_wrap .empl .popup{
    position: absolute;
    top: 0;
    left: 70px;
    width: 290px;
    max-height: 138px;
    overflow: auto;
    border-radius: 4px;
    box-shadow: 0px 3px 10px #000000A6;
    z-index: 9;
    display: none;
}
.main .position_wrap .empl .popup {
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}
.main .position_wrap .empl .popup::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera*/
}
.main .position_wrap .empl .popup .user_number{
    width: 100%;
    height: 40px;
    color: #fff;
    line-height: 39px;
    padding-left: 50px;
    background-image: url(/public/img/user_w.png);
    background-size: 24px;
    background-position: 15px center;
}
.main .position_wrap .empl_1f .popup .user_number{
    background-color: #E91E63;
}
.main .position_wrap .empl_2f .popup .user_number{
    background-color: #4CAF50;
}
.main .position_wrap .empl_3f .popup .user_number{
    background-color: #5C77FF;
}
.main .position_wrap .empl .popup .user_info li{
    width: 100%;
    background-color: #232B3E;
}
.main .position_wrap .empl .popup .user_info li h4{
    font-size: 18px;
    font-weight: 500;
    display: flex;
    color: #fff;
    justify-content: space-between;
    padding: 10px 15px 6px;
}
.main .position_wrap .empl .popup .user_info li h4 span{
    font-size: 15px;
    font-weight: 400;
    padding-left: 18px;
    background-image: url(/public/img/position.png);
    background-size: 14px;
    background-position: 0 36%;
}

.main .position_wrap .empl .popup .user_info li p{
    font-size: 14px;
    font-weight: 400;
    color: rgba(255,255,255,.65);
    padding: 0 15px 16px;
}














.main .color{
    position: absolute;
    right: -75px;
    bottom: -10px;
}
.main .color ul li{
    position: relative;
    font-size: 13px;
    font-weight: 500;
    padding-left: 23px;
    line-height: 22px;
    margin-bottom: 10px;
}
.main .color ul li::before{
    content: '';
    width: 12px;
    height: 12px;
    border-radius: 10px;
    position: absolute;
    left: 0;
    top: 5px;
}
.main .color ul li.red{color: #E91E63;}
.main .color ul li.green{color: #4CAF50;}
.main .color ul li.blue{color: #5C77FF;}
.main .color ul li.red::before{background-color: #E91E63;}
.main .color ul li.green::before{background-color: #4CAF50;}
.main .color ul li.blue::before{background-color: #5C77FF;}







.main .right{
    width: calc(100% - 1282px);;
}
.main .right .top,
.main .right .middle{
    display: flex;
    justify-content: space-between;
    margin-bottom: 27px;
}

.main .right .box{
    background-color: #1A202E;
    width: calc(50% - 10px);
    height: 160px;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0px 3px 6px #00000029;
}
.main .right .box h4{
    width: 100%;
    height: 46px;
    padding: 0 10px 0 17px;
    line-height: 46px;
    color: rgba(255,255,255,.6);
    font-size: 14px;
    font-weight: 500;
    background-color: #11151E;
    border-bottom: 1px solid rgba(255,255,255,.12);
    display: flex;
    justify-content: space-between;
}
.main .right .box h4 button{
    width: 22px;
    height: 22px; 
    border: 1px solid rgba(255,255,255,.2);
    background-color: rgba(255,255,255,.1);
    line-height: 10px;
    border-radius: 4px;  
    margin-top: 13px;
    color: #fff;

}
.main .right .box h4 button img{
    width: 63%;
}
.main .right .box05{
    width: 100% !important;
    height: 400px;
}
.main .right .box .count{
    height: 114px;
    text-align: center;
    color: #fff;
}
.main .right .box .count p{
    font-size: 30px;
    font-weight: 500;
    line-height: 114px;
    font-family: 'Roboto';
}
.main .right .box .count span{
    font-size: 17px;
}
.main .right .box .count.green{color: #4CAF50 ;}
.main .right .box .count.blue{color: #5C77FF;}
.main .right .box .count.yellow{color: #f4f724;}


.main .right .box .count02{
    display: flex;
    justify-content: center;
}
.main .right .box .count02 p{
    width: 50%;
}
.main .right .box .count02 p.in{position: relative;}
.main .right .box .count02 p.out{color: #E91E63;position: relative;}

.main .right .box .count02 p.in::before{
    position: absolute;
    font-size: 12px;
    font-weight: 400;
    content: 'IN';
    color: rgba(255,255,255,.5);
    top: -30px;
    left: 44%;
    letter-spacing: 0;
}
.main .right .box .count02 p.out::before{
    position: absolute;
    font-size: 12px;
    font-weight: 400;
    content: 'OUT';
    color: rgba(255,255,255,.5);
    top: -30px;
    left: 37%;
    letter-spacing: 0;
}

/* .main .right .box .count02 p.F1::before{
    position: absolute;
    font-size: 12px;
    font-weight: 400;
    content: '지상';
    color: #E91E63;
    top: 25px;
    left: 18%;
    letter-spacing: 0;
}

.main .right .box .count02 p.F2::before{
    position: absolute;
    font-size: 12px;
    font-weight: 400;
    content: '상부';
    color: #4CAF50;
    top: 25px;
    left: 67%;
    letter-spacing: 0;
}

.main .right .box .count02 p.totalBeacon::before{
    position: absolute;
    font-size: 12px;
    font-weight: 400;
    content: '전체';
    color: rgba(255,255,255,.5);
    top: -10px;
    left: 44%;
    letter-spacing: 0;
} */

.main .right .box05 table{
    width: 100%;
    height: calc(100% - 46px);
}
.main .right .box05 table th{
    height: 44px;
    line-height: 44px;
    font-size: 12px;
    color: rgba(255,255,255,.7);
    border-bottom: 1px solid rgba(255,255,255,.12);
}
.main .right .box05 table td{
    color: #fff;
    font-size: 15px;
    text-align: center;
    line-height: 44px;
    padding: 0 30px;
}
.main .right .box05 table td .red{
    color: #E91E63;
}
.main .right .box05 table td .blue{
    color: #5C77FF;
}
.main .right .box05 table td .green{
    color: #4CAF50;
}
.main .right .box05 table td .yellow {
    color: #f4f724;
}
.side-div { 
    width: calc(100% / 6 - 60px); 
    float: left 
}
.side { 
    height: 100px; 
    width: 100%; 
    float: left;
    position:relative;
}
.top-div { 
    width: calc(100% - 280px); 
    float: left 
}
.top-div .top { 
    height: 95px; 
    width: calc(100% / 4); 
    float: left;
    position: relative;
}
.top-div .top2 {
    height:90px;
    width: calc(100% / 3);
    float: left;
    position: relative;
}
.top-div .bottom { 
    height: 110px; 
    width: calc(100% / 4); 
    float: left;
    position: relative;
}
.bottom-div { 
    width: calc(100% - 280px); 
    float: left 
}
.bottom-div .top { 
    height: 100px; 
    width: calc(100% / 4); 
    float: left;
    position: relative;
    margin-top: 40px;
}
.bottom-div .top2 { 
    height: 80px; 
    width: calc(100% / 3); 
    float: left;
    position: relative;
}
.bottom-div .bottom { 
    height: 120px; 
    width: calc(100% / 4); 
    float: left;
    position: relative;
}


@media (max-width: 1280px){
    .main .left{
        width: 1280px;
    }
}
@media (min-width: 1024px ) and (max-width: 1259px){
    .main .left {
        width: 1024px;
    }
    .side-div {
        height:400px
    }
    .top-div, .bottom-div {
        width: calc(100% - 121px) !important;
    }
    .top-div .top, .top-div .top2 {
        height: 50px !important
    }
    .top-div .bottom {
        height: 55px !important
    }
    .bottom-div .top, .bottom-div .top2, .bottom-div .bottom {
        height: 60px !important
    }
}
@media (min-width: 1260px) and (max-width: 1399px) {
    .main .left {
        margin-right: 80px;
        height: 540px;
    }
    .main .right {
        width: 45% !important;
    }
    .main .right .box h4 button {
        margin-top: 6px;
    }
    .main .right .box .count {
        height: 65px;
    }
    .main .right .box .count p {
        line-height: 65px !important;
    }
    .main .right .box .count.count02 p {
        line-height: 90px !important;
    }
    .main .right .box {
        height: 100px !important;
    }
    .main .right .box05 {
        height: 400px !important;
    }
    .main .right .top, .main .right .middle {
        margin-bottom:10px !important;
    }
    .main .right .box h4 {
        height: 35px;
        line-height: 32px;
        font-size: 9px;
    }
    .main .right .box .count p {
        font-size: 16px;
    }
    .main .right .box .count span {
        font-size: 14px
    }
    
    .side {
        height: 120px;
    }
    .side-div .side.leftTop .empl_1f {
        top: 55px;
        left: 40px;
        width: 60px;
    }
    .side-div .side.left2 .empl_1f {
        top: 40px;
        left: 40px;
    }
    .side-div .side.leftBottom .empl_1f {
        top: 25px;
        left: 40px;
        width: 60px;
    }
    .side-div .side.rightTop .empl_1f {
        top: 55px;
        left: -30px;
    }
    .side-div .side.right2 .empl_1f {
        top: 45px;
        left: -30px;
        width: 65px;
    }
    .side-div .side.rightBottom .empl_1f {
        top: 25px;
        left: -30px;
    }
    .top-div {
        width: calc(100% - 125px)
    }
    .top-div .top { 
        height: 45px;
    }
    .top-div .top .empl_1f {
        top: 10px;
        left: 90px;
        width: 60px;
    }
    .top-div .top2 {
        height: 45px;
    }
    .top-div .top2 .empl_2f {
        top:10px;
        left: 75px;
        width: 65px;
    }
    .top-div .bottom {
        height: 55px;
    }
    .top-div .bottom .empl_1f {
        top: 10px;
        left: 75px;
        width: 60px;
    }
    .top-div .bottom .empl_2f {
        top: 10px;
        left: 75px;
        width: 65px;
    }
    .bottom-div {
        width: calc(100% - 125px)
    }
    .bottom-div .top {
        height: 55px;
    }
    .bottom-div .top .empl_1f {
        top: 12px;
        left: 75px;
        width: 60px;
    }
    .bottom-div .top2 {
        height: 55px;
    }
    .bottom-div .top2 .empl_2f {
        top: 20px;
        left: 75px;
        width: 65px;
    }
    .bottom-div .bottom {
        height: 50px;
    }
    .bottom-div .bottom .empl_1f {
        top: 25px;
        left: 75px;
        width: 60px;
    }
    .main .position_wrap .empl_3f {
        top:10px;
        left:55px;
    }
    .main .right .box05 table td {
        padding: 0 15px;
    }
}
@media (min-width: 1400px) and (max-width:1500px) {
    .main .left {
        margin-right: 80px;
        height: 621px;
    }
    .main .right {
        width: 45% !important;
    }
    .main .right .box h4 button {
        margin-top: 6px;
    }
    .main .right .box .count {
        height: 65px;
    }
    .main .right .box .count p {
        line-height: 65px !important;
    }
    .main .right .box .count.count02 p {
        line-height: 90px !important;
    }
    .main .right .box {
        height: 100px !important;
    }
    .main .right .box05 {
        height: 400px !important;
    }
    .main .right .top, .main .right .middle {
        margin-bottom:10px !important;
    }
    .main .right .box h4 {
        height: 35px;
        line-height: 30px;
        font-size: 12px;
    }
    .main .right .box .count p {
        font-size: 20px;
    }
    
    .side {
        height: 135px;
    }
    .side-div .side.leftTop .empl_1f {
        top: 65px;
        left: 40px;
        width: 60px;
    }
    .side-div .side.leftTop .empl_3f {
        top: 60px;
        left: 45px;
        width: 60px;
    }
    .side-div .side.left2 .empl_1f {
        top: 40px;
        left: 40px;
    }
    .side-div .side.left2 .empl_3f {
        top: 40px;
        left: 40px;
        width: 60px;
    }
    .side-div .side.leftBottom .empl_1f {
        top: 25px;
        left: 40px;
        width: 60px;
    }
    .side-div .side.leftBottom .empl_3f {
        top: 25px;
        left: 40px;
        width: 60px;
    }
    .side-div .side.rightTop .empl_1f {
        top: 60px;
        left: -30px;
    }
    .side-div .side.right2 .empl_1f {
        top: 45px;
        left: -30px;
        width: 65px;
    }
    .side-div .side.rightBottom .empl_1f {
        top: 25px;
        left: -30px;
    }
    .top-div {
        width: calc(100% - 125px)
    }
    .top-div .top { 
        height: 50px;
    }
    .top-div .top .empl_1f {
        top: 10px;
        left: 90px;
    }
    .top-div .top2 {
        height: 60px;
    }
    .top-div .top2 .empl_2f {
        top:10px;
        left: 75px;
        width: 65px;
    }
    .top-div .bottom {
        height: 55px;
    }
    .top-div .bottom .empl_1f {
        top: 10px;
        left: 75px;
        width: 60px;
    }
    .top-div .bottom .empl_2f {
        top: 10px;
        left: 75px;
        width: 65px;
    }
    .bottom-div {
        width: calc(100% - 125px)
    }
    .bottom-div .top {
        height: 55px;
    }
    .bottom-div .top .empl_1f {
        top: 12px;
        left: 75px;
        width: 60px;
    }
    .bottom-div .top2 {
        height: 70px;
    }
    .bottom-div .top2 .empl_2f {
        top: 20px;
        left: 75px;
        width: 65px;
    }
    .bottom-div .bottom {
        height: 50px;
    }
    .bottom-div .bottom .empl_1f {
        top: 25px;
        left: 75px;
        width: 60px;
    }
    .main .position_wrap .empl_3f {
        top:10px;
        left:55px;
    }
}